Subject: Re: [mvfree] OFFER:Canon BCI-21 ink cartridges

From: [email-masked]
Date: Mon, 17 Jul 2006 11:34:51 -0700

Hi David,

Thanks for the reply.

The original respondent has not come to pick up the cartridges. So, if you
want them, they're yours. Let me know approximately what day and time works
for you to pick them up and I will give you our address. I will leave them
in a shoe box outside of our apartment.

I should mention that I am giving these away because our Canon inkjet
stopped working awhile after we bought them. I think this was just a
coincidence, but can't be sure since we subsequently switched to a laser
printer. There are several cartridges, so perhaps you could break one open
to examine the ink.

Thanks,
Andria